#order-flow_slider .feature-container {
    margin: 0;
    padding: 15px 0 15px 0;
}

#order-flow_slider .feature-container .container-with-progress-bar {
    padding-top: 10px;
    padding-bottom: 20px;
}
#order-flow_slider .product-container .container-with-progress-bar {
    font-size: 14px;
    line-height: 26px;
    font-weight: normal;
}
#order-flow_slider .product-container .container-with-progress-bar span {
    font-size: 24px;
    display: block;
    margin-bottom: 15px;
}


#order-flow_slider .feature-container .price-container {
    margin-top: -20px;
    padding-bottom: 0;
}

#order-flow_slider .feature-container .price-container .price-cont span {
    display: inline-block;
}

#order-flow_slider .feature-container .progress.small-progress {
    margin: 10px 0 0 0;
    height: 7px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    background-color: #f3f3f3;
}
#order-flow_slider .feature-container .progress.small-progress .progress-bar {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    background-color: #66cc00;
}

#order-flow_slider .product-description {
    margin: 0;
    padding: 0 30px 30px 30px;
}





#order-flow_slider .group-features {
    margin: 0 auto;
    max-width: 780px;
}
#order-flow_slider .group-features .title {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    text-align: center;
    background: url(../img/group-features-bg.png) no-repeat center center;
    background-size: 100% auto;
}
#order-flow_slider .group-features .title span {
    padding: 0 20px;
    margin: 0 0 0 0;
    display: inline-table;
}
#order-flow_slider .group-features ul.list-features {
    padding: 25px 0 0 0;
    margin: 0 0 0 0;
    list-style: none;
}
#order-flow_slider .group-features ul.list-features li {
    padding: 0 0 0 22px;
    margin: 5px 0;
    width: 33%;
    display: inline-table;
    background: url(../img/tick.png) no-repeat;
}


#order-flow_slider .irs--round .irs-min, .irs--round .irs-max {
    color: #fff;
    font-size: 14px;
    line-height: 1;
    top: 0;
    padding: 3px 5px;
    border-radius: 4px;
}

#order-flow_slider .product-selector {
    padding: 30px 0 10px 0;
}


#order-flow_slider .irs--round .irs-grid-pol {
    background-color: transparent;
}